CREATE TABLE [dbo].[DRANACB_20140730] (
	[DRANACB_DTSEM] decimal(9,0) NULL,
	[DRANACB_RETE] char(1) NULL,
	[DRANACB_CODFIS] char(16) NULL,
	[DRANACB_CODMAN] char(6) NULL,
	[DRANACB_TPLETTERA] char(1) NULL,
	[DRANACB_CODICEPB] char(6) NULL,
	[DRANACB_CODCONF] char(11) NULL,
	[DRANACB_TIPOREND] char(1) NULL,
	[DRANACB_CLIPART] char(1) NULL,
	[DRANACB_NOME] char(25) NULL,
	[DRANACB_COGNOME] char(25) NULL,
	[DRANACB_SEX] char(1) NULL,
	[DRANACB_INDIR] char(44) NULL,
	[DRANACB_CAP] char(5) NULL,
	[DRANACB_CITTA] char(25) NULL,
	[DRANACB_PROV] char(2) NULL,
	[DRANACB_NAZION] char(25) NULL,
	[DRANACB_PRESSO] char(32) NULL,
	[DRANACB_FL_DIPEND] char(1) NULL,
	[DRANACB_FL_ALLEGATO] char(1) NULL,
	[DRANACB_STATOROL] char(1) NULL
)
GO